[PressureMeter]
LowerHand=MR:255,0,0
UpperHand=BC:220,220,220
Radius=10
Background=PrsBack
Cover=PrsOn
Center=162,332
Unit=kPa
Maximum=1000

[Speedometer]
Hand=255,0,0
Radius=10
Background=VlcBack
Cover=VlcOn
Center=306,330
Maximum=110

[PilotLamp]
TurnOn=Dooroff
TurnOff=DoorOn
Corner=177,358

[DigitalIndicator]
Number=Figure
Corner=200,300
Size=9,9